Bug 39762 - [Qt] SoundQt.cpp has coding-style errors
Summary: [Qt] SoundQt.cpp has coding-style errors
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Qt (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC All
: P2 Normal
Assignee: Nobody
URL:
Keywords: Qt, QtTriaged
Depends on:
Blocks:
 
Reported: 2010-05-26 13:27 PDT by Anders Bakken
Modified: 2010-06-04 22:14 PDT (History)
3 users (show)

See Also:


Attachments
Patch that fixes the coding style issues (894 bytes, patch)
2010-05-26 14:34 PDT, Anders Bakken
no flags Details | Formatted Diff | Diff
Patch (946 bytes, patch)
2010-06-04 18:42 PDT, Anders Bakken
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anders Bakken 2010-05-26 13:27:01 PDT
WebCore/platform/qt/SoundQt.cpp:30:  Found other header before a header this file implements. Should be: config.h, primary header, blank line, and then alphabetically sorted.  [build/include_order] [4]
WebCore/platform/qt/SoundQt.cpp:32:  Found header this file implements after other header. Should be: config.h, primary header, blank line, and then alphabetically sorted.  [build/include_order] [4]
Total errors found: 2 in 1 files
Comment 1 Anders Bakken 2010-05-26 14:34:41 PDT
Created attachment 57142 [details]
Patch that fixes the coding style issues
Comment 2 Petri Ojala 2010-05-26 21:42:00 PDT
QtTriaged
Comment 3 David Levin 2010-05-27 11:20:30 PDT
Comment on attachment 57142 [details]
Patch that fixes the coding style issues

>   No new tests. (OOPS!)
Ditto.
Comment 4 Anders Bakken 2010-06-04 18:42:08 PDT
Created attachment 57936 [details]
Patch
Comment 5 Eric Seidel (no email) 2010-06-04 22:00:28 PDT
Comment on attachment 57936 [details]
Patch

LGTM.
Comment 6 WebKit Commit Bot 2010-06-04 22:14:47 PDT
Comment on attachment 57936 [details]
Patch

Clearing flags on attachment: 57936

Committed r60733: <http://trac.webkit.org/changeset/60733>
Comment 7 WebKit Commit Bot 2010-06-04 22:14:53 PDT
All reviewed patches have been landed.  Closing bug.